Bug 2908 - rotten cert
: rotten cert
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_ssl)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-31 06:29 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-31 06:29:48
the certificate shipped with mod_ssl "expired on 01/18/01 07:00".
------- Comment #1 From 2003-11-03 02:08:14 -------
fixed in 2.8.16-alt1
------- Comment #2 From 2005-08-30 02:24:49 -------
closing
------- Comment #3 From 2005-08-30 02:36:14 -------
closing